<?xml version="1.0" encoding="utf-8"?>
<component size="460,149" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n3_d3a9" name="n3" src="o5n43l" fileName="img/btn_green.png" pkg="o9974uc5" xy="0,0" size="460,146">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <richtext id="n7_f1zn" name="title" xy="36,31" pivot="0.5,0.5" size="388,79" touchable="false" fontSize="60" color="#fefbf4" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" strokeColor="#337a1f" strokeSize="4" text="$ {price=199}">
      <relation target="" sidePair="width-width,middle-middle"/>
    </richtext>
    <image id="n6_mq51" name="img_saveingpot" src="o5n43n" fileName="img/pigbank_goldshop_icon.png" xy="381,-34" scale="0.8,0.8" visible="false">
      <relation target="" sidePair="right-right"/>
    </image>
  </displayList>
  <Button/>
</component>